import { adminCredentials } from '~/components/credentials';

export const getUrl = (id: string, db = 'dyomedea_users') => {
  const credentials = adminCredentials();
  if (!credentials) {
    return '';
  }
  const { database } = credentials;
  return `${database}/${db}/${id}`;
};
